/**
  * style variables
*/
/**
  * Control & indicator mixin
*/
#slider {
    text-align: center;
    margin-top: 25px
}
.carousel {
    height: 460px;
    width: 70vw;
    overflow: hidden;
    position: relative;
    padding: 0;
    list-style: none;/**
  * Where the magic happens
  *//**
    * Control element - right/left arrows
  */
/**
    * Element for holding slide indicators
  */
/**
    * Indicator for indicating active slide
  */
/**
    * Create rules for when slides are contained within a track
  */
}

@media (max-width: 640px) {
.carousel {
    height: 300px;
    width: 95vw;
    overflow: hidden;
    position: relative;
    padding: 0;
    list-style: none;
}
}
.carousel__controls, .carousel__activator {
    display: none;
}
.carousel__activator:nth-of-type(1):checked ~ .carousel__track {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
}
.carousel__activator:nth-of-type(1):checked ~ .carousel__slide:nth-of-type(1) {
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, transform 0.5s;
    transition: opacity 0.5s, transform 0.5s, -webkit-transform 0.5s;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.carousel__activator:nth-of-type(1):checked ~ .carousel__controls:nth-of-type(1) {
    display: block;
    opacity: 1;
}
.carousel__activator:nth-of-type(1):checked ~ .carousel__indicators .carousel__indicator:nth-of-type(1) {
    opacity: 1;
}
.carousel__activator:nth-of-type(2):checked ~ .carousel__track {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}
.carousel__activator:nth-of-type(2):checked ~ .carousel__slide:nth-of-type(2) {
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, transform 0.5s;
    transition: opacity 0.5s, transform 0.5s, -webkit-transform 0.5s;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.carousel__activator:nth-of-type(2):checked ~ .carousel__controls:nth-of-type(2) {
    display: block;
    opacity: 1;
}
.carousel__activator:nth-of-type(2):checked ~ .carousel__indicators .carousel__indicator:nth-of-type(2) {
    opacity: 1;
}
.carousel__activator:nth-of-type(3):checked ~ .carousel__track {
    -webkit-transform: translateX(-200%);
    transform: translateX(-200%);
}
.carousel__activator:nth-of-type(3):checked ~ .carousel__slide:nth-of-type(3) {
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, transform 0.5s;
    transition: opacity 0.5s, transform 0.5s, -webkit-transform 0.5s;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.carousel__activator:nth-of-type(3):checked ~ .carousel__controls:nth-of-type(3) {
    display: block;
    opacity: 1;
}
.carousel__activator:nth-of-type(3):checked ~ .carousel__indicators .carousel__indicator:nth-of-type(3) {
    opacity: 1;
}
.carousel__activator:nth-of-type(4):checked ~ .carousel__track {
    -webkit-transform: translateX(-300%);
    transform: translateX(-300%);
}
.carousel__activator:nth-of-type(4):checked ~ .carousel__slide:nth-of-type(4) {
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, transform 0.5s;
    transition: opacity 0.5s, transform 0.5s, -webkit-transform 0.5s;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.carousel__activator:nth-of-type(4):checked ~ .carousel__controls:nth-of-type(4) {
    display: block;
    opacity: 1;
}
.carousel__activator:nth-of-type(4):checked ~ .carousel__indicators .carousel__indicator:nth-of-type(4) {
    opacity: 1;
}
.carousel__activator:nth-of-type(5):checked ~ .carousel__track {
    -webkit-transform: translateX(-400%);
    transform: translateX(-400%);
}
.carousel__activator:nth-of-type(5):checked ~ .carousel__slide:nth-of-type(5) {
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, transform 0.5s;
    transition: opacity 0.5s, transform 0.5s, -webkit-transform 0.5s;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.carousel__activator:nth-of-type(5):checked ~ .carousel__controls:nth-of-type(5) {
    display: block;
    opacity: 1;
}
.carousel__activator:nth-of-type(5):checked ~ .carousel__indicators .carousel__indicator:nth-of-type(5) {
    opacity: 1;
}
.carousel__activator:nth-of-type(6):checked ~ .carousel__track {
    -webkit-transform: translateX(-500%);
    transform: translateX(-500%);
}
.carousel__activator:nth-of-type(6):checked ~ .carousel__slide:nth-of-type(6) {
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, transform 0.5s;
    transition: opacity 0.5s, transform 0.5s, -webkit-transform 0.5s;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.carousel__activator:nth-of-type(6):checked ~ .carousel__controls:nth-of-type(6) {
    display: block;
    opacity: 1;
}
.carousel__activator:nth-of-type(6):checked ~ .carousel__indicators .carousel__indicator:nth-of-type(6) {
    opacity: 1;
}
.carousel__activator:nth-of-type(7):checked ~ .carousel__track {
    -webkit-transform: translateX(-600%);
    transform: translateX(-600%);
}
.carousel__activator:nth-of-type(7):checked ~ .carousel__slide:nth-of-type(7) {
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, transform 0.5s;
    transition: opacity 0.5s, transform 0.5s, -webkit-transform 0.5s;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.carousel__activator:nth-of-type(7):checked ~ .carousel__controls:nth-of-type(7) {
    display: block;
    opacity: 1;
}
.carousel__activator:nth-of-type(7):checked ~ .carousel__indicators .carousel__indicator:nth-of-type(7) {
    opacity: 1;
}
.carousel__activator:nth-of-type(8):checked ~ .carousel__track {
    -webkit-transform: translateX(-700%);
    transform: translateX(-700%);
}
.carousel__activator:nth-of-type(8):checked ~ .carousel__slide:nth-of-type(8) {
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, transform 0.5s;
    transition: opacity 0.5s, transform 0.5s, -webkit-transform 0.5s;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.carousel__activator:nth-of-type(8):checked ~ .carousel__controls:nth-of-type(8) {
    display: block;
    opacity: 1;
}
.carousel__activator:nth-of-type(8):checked ~ .carousel__indicators .carousel__indicator:nth-of-type(8) {
    opacity: 1;
}
.carousel__activator:nth-of-type(9):checked ~ .carousel__track {
    -webkit-transform: translateX(-800%);
    transform: translateX(-800%);
}
.carousel__activator:nth-of-type(9):checked ~ .carousel__slide:nth-of-type(9) {
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, transform 0.5s;
    transition: opacity 0.5s, transform 0.5s, -webkit-transform 0.5s;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.carousel__activator:nth-of-type(9):checked ~ .carousel__controls:nth-of-type(9) {
    display: block;
    opacity: 1;
}
.carousel__activator:nth-of-type(9):checked ~ .carousel__indicators .carousel__indicator:nth-of-type(9) {
    opacity: 1;
}
.carousel__control {
    height: 30px;
    width: 30px;
    margin-top: -15px;
    top: 50%;
    position: absolute;
    display: block;
    cursor: pointer;
    border-width: 5px 5px 0 0;
    border-style: solid;
    border-color: #949494;
    opacity: 0.35;
    outline: 0;
    z-index: 3;
    border-radius: 3px
}
.carousel__control:hover {
    opacity: 1;
}
.carousel__control--backward {
    left: 10px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.carousel__control--forward {
    right: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.carousel__indicators {
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
}
.carousel__indicator {
    height: 15px;
    width: 15px;
    border-radius: 100%;
    display: inline-block;
    z-index: 2;
    cursor: pointer;
    opacity: 0.35;
    margin: 0 2.5px 0 2.5px;
}
.carousel__indicator:hover {
    opacity: 0.75;
}
.carousel__track {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0;
    margin: 0;
    -webkit-transition: -webkit-transform 0.5s ease 0s;
    transition: -webkit-transform 0.5s ease 0s;
    transition: transform 0.5s ease 0s;
    transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
}
.carousel__track .carousel__slide {
    display: block;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
}
.carousel__track .carousel__slide:nth-of-type(1) {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
}
.carousel__track .carousel__slide:nth-of-type(2) {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}
.carousel__track .carousel__slide:nth-of-type(3) {
    -webkit-transform: translateX(200%);
    transform: translateX(200%);
}
.carousel__track .carousel__slide:nth-of-type(4) {
    -webkit-transform: translateX(300%);
    transform: translateX(300%);
}
.carousel__track .carousel__slide:nth-of-type(5) {
    -webkit-transform: translateX(400%);
    transform: translateX(400%);
}
.carousel__track .carousel__slide:nth-of-type(6) {
    -webkit-transform: translateX(500%);
    transform: translateX(500%);
}
.carousel__track .carousel__slide:nth-of-type(7) {
    -webkit-transform: translateX(600%);
    transform: translateX(600%);
}
.carousel__track .carousel__slide:nth-of-type(8) {
    -webkit-transform: translateX(700%);
    transform: translateX(700%);
}
.carousel__track .carousel__slide:nth-of-type(9) {
    -webkit-transform: translateX(800%);
    transform: translateX(800%);
}
.carousel--scale .carousel__slide {
    -webkit-transform: scale(0);
    transform: scale(0);
}
.carousel__slide {
    height: 100%;
    position: absolute;
    overflow-y: auto;
    opacity: 0;
}
/**
  * Theming
*/
* {
    box-sizing: border-box;
}
html, body {
}
.carousel-container {
    display: inline-block;
}
.my-carousel {
    margin: 30px;
}
.carousel__slide {
    overflow: hidden;
}
.carousel--thumb .carousel__indicator {
    height: 30px;
    width: 30px;
}
.p-h1 {
    position: absolute;
    top: 70%;
    left: 7%;
    width: 100%;
    text-align: left;
    margin-top: -25px;
    font-family: "MyBold";
}
.p-h2 {
    position: absolute;
    top: 80%;
    left: 7%;
    width: 100%;
    text-align: left;
    margin-top: -25px;
    font-family: "MyBold";
}
.p-up {
    top: 25%;
}
.p-up2 {
    top: 31%;
}
.p-down {
    top: 86%;
}
.p-down2 {
    top: 92%;
}
.carousel__indicator {
    background-color: #949494;
}
.carousel__slide:nth-of-type(1), .carousel--thumb .carousel__indicators .carousel__indicator:nth-of-type(2) {
    background-image: url("../img/top/slider/mirumiru-project.svg");
    background-size: cover;
    background-position: center;
}

@media screen and (max-width:600px) {
.carousel__slide:nth-of-type(1), .carousel--thumb .carousel__indicators .carousel__indicator:nth-of-type(2) {
    background-image: url("../img/top/slider/mirumiru-project-sp.svg");
}
}
.carousel__slide:nth-of-type(2), .carousel--thumb .carousel__indicators .carousel__indicator:nth-of-type(3) {
    background-image: url("../img/top/slider/2-view.jpg");
    background-size: cover;
    background-position: center;
}

@media screen and (max-width:600px) {
.carousel__slide:nth-of-type(2), .carousel--thumb .carousel__indicators .carousel__indicator:nth-of-type(3) {
    background-image: url("../img/top/slider/2-view-sp.jpg");
}
}
.carousel__slide:nth-of-type(3), .carousel--thumb .carousel__indicators .carousel__indicator:nth-of-type(4) {
    background-image: url("../img/top/slider/4-inspection.jpg");
    background-size: cover;
    background-position: center;
}

@media screen and (max-width:600px) {
.carousel__slide:nth-of-type(3), .carousel--thumb .carousel__indicators .carousel__indicator:nth-of-type(4) {
    background-image: url("../img/top/slider/4-inspection-sp.jpg");
}
}
.carousel__slide:nth-of-type(4), .carousel--thumb .carousel__indicators .carousel__indicator:nth-of-type(5) {
    background-image: url("../img/top/slider/5-oyako.jpg");
    background-size: cover;
    background-position: center;
}

@media screen and (max-width:600px) {
.carousel__slide:nth-of-type(4), .carousel--thumb .carousel__indicators .carousel__indicator:nth-of-type(5) {
    background-image: url("../img/top/slider/5-oyako-sp.jpg");
}
}
.carousel__slide:nth-of-type(5), .carousel--thumb .carousel__indicators .carousel__indicator:nth-of-type(6) {
    background-image: url("../img/top/slider/6-everyday.jpg");
    background-size: cover;
    background-position: center;
}

@media screen and (max-width:600px) {
.carousel__slide:nth-of-type(5), .carousel--thumb .carousel__indicators .carousel__indicator:nth-of-type(6) {
    background-image: url("../img/top/slider/6-everyday-sp.jpg");
}
}
.carousel__slide:nth-of-type(6), .carousel--thumb .carousel__indicators .carousel__indicator:nth-of-type(7) {
    background-image: url("../img/top/slider/7-support.jpg");
    background-size: cover;
    background-position: center;
}

@media screen and (max-width:600px) {
.carousel__slide:nth-of-type(6), .carousel--thumb .carousel__indicators .carousel__indicator:nth-of-type(7) {
    background-image: url("../img/top/slider/7-support-sp.jpg");
}
}
.carousel__slide:nth-of-type(7), .carousel--thumb .carousel__indicators .carousel__indicator:nth-of-type(8) {
    background-image: url("../img/top/slider/8-omoi.jpg");
    background-size: cover;
    background-position: center;
}

@media screen and (max-width:600px) {
.carousel__slide:nth-of-type(7), .carousel--thumb .carousel__indicators .carousel__indicator:nth-of-type(8) {
    background-image: url("../img/top/slider/8-omoi-sp.jpg");
}
}
.carousel__slide:nth-of-type(8), .carousel--thumb .carousel__indicators .carousel__indicator:nth-of-type(9) {
    background-image: url("../img/top/slider/9-kids.jpg");
    background-size: cover;
    background-position: center;
}

@media screen and (max-width:600px) {
.carousel__slide:nth-of-type(8), .carousel--thumb .carousel__indicators .carousel__indicator:nth-of-type(9) {
    background-image: url("../img/top/slider/9-kids-sp.jpg");
}
}
